Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2205

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2006-2205
Last Modified 05 Sep 2013 12:53:48
Published 05 May 2006 08:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-2205

Summary

The audio_write function in NetBSD 3.0 allows local users to cause a denial of service (kernel crash) by using the audiosetinfo ioctl to change the sample rate of an audio device.

Vulnerable Systems

Operating System

  • Netbsd 3.0


References

SECTRACK - 1016004

NETBSD - NetBSD-SA2006-014

BID - 17999

OSVDB - 25086


Last Updated: 27 May 2016 10:42:22